.product__description table,
.product__description table tr,
.product__description table td {
    border: 0;
}

.product__description table tr {
    display: flex;
}

.product__description table tr {
    padding: calc(var(--spacing-default) / 1.5) 0;
    height: auto !important;
}

.product__description table tr>td {
    height: auto !important;
}

.product__description table tr>td:first-of-type {
    width: 30% !important;
    font-weight: var(--font-bold);
}

.product__description table tr>td:last-of-type {
    width: 70% !important;

}

.product__description table+*,
.product__description p+p {
    margin-top: var(--unit-25);
}